Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Amir Taaki <[email-masked]>
Date: Wed, 2 May 2012 12:25:30 -0700 (PDT)

This is like the most annoying thing about email. Often with group emails, we'll be having a conversation then someone will click reply instead of group reply and the convo will go on for a while. Eventually I'll realise the persons are missing and add them back in.

On Yahoo mail (which I use for spam/mailing lists), to do reply all involves clicking a tab, scrolling down and clicking Reply All. Normally I instead go through the steps of reply, delete To, re-enter bitco... select drop down, click send.

Anyone know how to make reply all the default in mutt? And how can I exclude it from re-including my own email when I do a group reply so I don't get the same email again.

----- Original Message -----
From: Jeff Garzik <[email-masked]>
To: grarpamp <[email-masked]>
Cc: [email-masked]
Sent: Wednesday, May 2, 2012 7:29 PM
Subject: Re: [Bitcoin-development] new bitcoin.org clients page

On Wed, May 2, 2012 at 12:58 PM, grarpamp <[email-masked]> wrote:
>> Try "Reply to All"
>
> That puts the sender in 'to' and list in 'cc',
> which dupes to the sender and eventually
> blows out the to and cc lines as everyone
> chimes in and doesn't trim. 'reply to' solves
> most of that. assuming the list sw can do it.

"Reply-To" Munging Considered Harmful
http://www.unicom.com/pw/reply-to-harmful.html

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]

------------------------------------------------------------------------------
Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and 
threat landscape has changed and how IT managers can respond. Discussions 
will include endpoint security, mobile security and the latest in malware 
threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
_______________________________________________
Bitcoin-development mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/bitcoin-development